<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0db96b2f8ecb1862c6a8b2272824a3a">
  <dict>
    <!--2023-05-11 15:36:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
